/*!
Theme Name: L'atelier Meubles
Theme URI: http://www.samloorie.fr
Version: 4.14.1
Description: Theme enfant L'atelier Meubles
Author: Samloorie
Template: Divi
*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');


/**** Général ****/

@font-face {
  font-family: 'ElegantIcons';
  src: url('font/ElegantIcons.woff') format('woff'),
    url('font/ElegantIcons.ttf') format('truetype'),
}


html  {
  --txt: #000000; 
     --couleur1: #000000; /* noir */
    --couleur2: #e9e1cc; /* beige  */
  --couleur3: #b74b21; /* terracota*/
  --fond: #f7f4f0; /*beige clair*/
  --ombre : 0 0px 80px 0px rgba(0, 0, 0, 0.08);
  --encadre :1px solid #000000 ;
  --titre :"Merriweather", serif;
   --font :"Lato", sans-serif;
}


.couleur1{ color:var(--couleur1)!important;}
.couleur2{ color:var(--couleur2)!important;}
.couleur3{ color:var(--couleur3)!important;}
.bck1{ background-color:var(--couleur1)!important;}
.bck2{ background-color:var(--couleur2)!important;}
.bck3{ background-color:var(--couleur3)!important; }
.fond { background-color:var(--fond)!important;}
.focus {background-color: var(--fond); padding:30px; margin:20px auto; border-radius:20px;}

.encadre {padding:30px; margin:20px auto; border:1px solid var(--txt);}


.more {font-size: 120%; }
.bigtitre { font-size:3em; line-height:1.1em;}

.pastille {
z-index: 50;
  position: relative;
  display: inline-block;
  color: #fff !important;
  border-bottom: 0;
  padding-bottom: 0;
  position: relative;
	background-color:#000;
	
	font-size:0.8em;
  padding: 2px 10px;
  text-transform: uppercase;
  font-weight: 900;}

/* ---------------------------
Typo générale
-----------------------------*/

body { 
    font-weight: 400;
  font-family: var(--font);
  font-size: 1.05em !important;
line-height: 1.5;
padding:0; margin:0;
}



/*debug diff texte blocs */

p, .et_pb_post p,
.et_pb_text,
.et_pb_text_inner, .et_pb_text_inner p { 
     font-weight: 400;
     font-family: var(--font);
font-size: 1.05em !important;
line-height: 1.5em;
/*line-height: 1.3em;*/
}

a { color:var(--couleur1); }
a:hover { color:var(--couleur2)!important; }

/*.page{ border:20px solid #ffffff!important;  }*/


h1, .et_main_title h1 { 
 color: var(--txt);
  font-size: 4em;
  font-weight: 400;
  margin: 10px 0;
  font-family: var(--titre);
  line-height: 1.2;
}

h2 {
  font-family: var(--titre);
  color: var(--txt);
  margin: 10px 0 5px 0;
  line-height: 1.1em;
  font-size:3em;
}
   


h3, h4 {  
  font-weight:800;}

h3 { 
  font-size: 24px;
  color: var(--txt);
  text-transform: uppercase;
}

h4 { 
 font-weight: 500;
  line-height: 1.2em;}

  h5 { font-weight: 700;
   font-family: var(--titre);
 line-height: 1.3em;}



blockquote, blockquote p {
margin: 30px 0;
  border-left: 0;
    border-left-color: currentcolor;
  border-left-color: currentcolor;
  padding-left: 0;
  font-size: 1.2em;
  font-weight: 700 !important;
  color: var(--couleur1);
  font-style: italic;
}



hr {
 display: block;
  width: 1px;
  background: var(--couleur1);
  height: 50px;
  border: none;
  margin: 2% auto!important;
  text-align: center;
      
}




#main-content .container::before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 0;
}

#main-content .container {padding-top:15px!important;}


/*#main-header {box-shadow: 0 0 0 rgba(0,0,0,0);}*/





#gallery-1 img {
  border: 0!important;
}

@media print {
    .no-print, #main-footer { display: none; /* Masquer l'élément lors de l'impression */}
  }


/**** HOMEPAGE ***/
.soustitre h1 {font-size:5vw ;}
.soustitre h2 {font-size:3vw ;}

/*** centrer les textes verticalement***/

.centrer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
}

.et_pb_scroll_top.et-pb-icon {
  text-align: center;
  background: #fff;
  text-decoration: none;
  position: fixed;
  z-index: 99999;
  bottom: 125px;
  right: 0px;
 border-radius: 0;
  display: none;
  cursor: pointer;
  font-size: 30px;
  padding: 5px;
  color: var(--txt);
  border-top: 1px solid var(--txt);
  border-left: 1px solid var(--txt);
  border-bottom: 1px solid var(--txt);
}

/* ---------------------------
header auto page classique
-----------------------------*/

/** header  **/

#et_main_title { 
     background-size: cover!important;
     background-position:center!important;
     background-color: var(--fond);
overflow:hidden;
width: 100%;
height:100vh;
margin:0 auto 1% auto;

}

#et_main_title .filtre {
padding:35vh 0;
height:100vh;
  background: radial-gradient(circle,rgba(0,0,0,0.3) 0,rgba(0,0,0,.8) 100%,rgba(0,0,0,.8) 0);
}

.titre {
width: 96%;
  margin: 0 auto 2vh auto;
  padding: 0;
	text-align:center;
}
  

.titre h1 {color:#fff!important; text-align: center !important;}

.fleche-bas {color:#fff!important; text-align:center; height:3em; display:block; width: 100%;
  margin-top: 5vh;}
.fleche-bas {content: url(img/arrow-bottom.svg);}


/*** cadre blanc ***/

.et_pb_blog_grid .et_pb_image_container::before, .img-encadre::before {
  left: 1rem;
  position: absolute;
  top: 1rem;
  height: calc(100% - 2rem);
  width: calc(100% - 2rem);
  border: 1px solid #fff;
  border-radius:20px;
  content: '';
  z-index: 2;
}

/*.et_pb_blog_grid  .et_pb_post {
 max-height:450px; overflow:hidden;
}*/

/** tablau **/
.entry-content tr td {
  border-top: 1px solid #fff;
  padding: 6px 24px;
}

.entry-content table:not(.variations) {
  border-top: 1px solid #fff;  border-left: 0; border-right: 0;
   border-bottom: 1px solid #fff;
}

/**--------------------

Offres 

-----------------------*/

.bloc-pictos, .sgle-offre .bloc-pictos{
  text-align:center; 
  font-size:14px; 
  padding: 1vh 1vw; 
margin-bottom:2vh;}


 .bloc-pictos {
  border-top:1px solid var(--txt); 
  border-bottom:1px solid var(--txt);}


.bloc-pictos svg{vertical-align: middle; margin-right: 5px;}

.vignette-resultats .bloc-pictos {border:transparent!important; text-align:left; padding:1vh 0;}


.vignette-resultats {
margin: 1% 1% 0 0;
  padding: 0;
  width: 48%;
  float: left;
  min-height: 550px;
  background-color: #fff;
  box-shadow: var(--ombre);
}

.vignette-shortcode .vignette-resultats { width: 32%;}

 .vignette-resultats ul {padding: 1vh 1vw;}


 .vignette-resultats .desc-offre .prix {
 text-align: left;
  display: block;
  float: right;}

  .vignette-resultats .desc-offre .fa-solid, 
   .meta-offre li  .fa-solid {
  font-weight: 900;
  color: var(--couleur1);
  margin-right: 5px;
} 

.vignette-resultats .desc-offre li {
padding: 2px;
line-height: 1.5em;
list-style-type: none;
}

.vignette-resultats .desc-offre li::before {
  content: "";
  display: inline-block;
  margin: 0;

}

 .vignette-resultats .desc-offre ul {
list-style-type: none;
}


 .vignette-resultats .img-vignette  {
width: auto;
  max-height: 210px;
  overflow: hidden;
  margin: 0;}


  .form-cpt label, .form-cpt select, .form-cpt input[type="text"]{
  display: inline-block !important;
  width: 75%;
  float: left;
  border: 1px solid #fff;
  border-radius: var(--bord);
  color: #fff !important;
  margin: 10px;
}
  .form-cpt .button-cpt {
padding: 1.1em 2.5em !important;
background-color: var(--couleur2);
  border: 1px solid var(--couleur2);
  color: #fff !important;
  font-weight: 900;
   margin: 10px;
   font-size:1.1em;
}
/* ---------------------------
Single Offre
-----------------------------*/

.sgle-offre #et_main_title h1 {
font-family:var(--titre);
text-transform:none;
font-size:3em;
}

.sgle-offre #et_main_title  {
color:#fff!important;
}

.sgle-offre .container {padding-top:1vh!important;}

.sgle-offre .bloc-pictos svg {
  vertical-align: middle;
  margin-right: 5px;
  color: #fff !important;
}

.picto-jours, .picto-nbre, .picto-cat {display:inline-block;color:#fff; text-align:center; height:auto; width: 1em;
  margin-right: 10px;}

.picto-jours {content: url(img/when.svg);}
.picto-nbre {content: url(img/target.svg);}
.picto-cat  {content: url(img/here.svg);}

.titre .boutons-partage {
   display: inline-block;float:right;}

.boutons-partage {
    margin-top: 20px;
}

.boutons-partage a {
    display: inline-block;
    margin-right: 10px;
    padding: 5px 10px;
    border:1px solid var(--txt);
    color: var(--txt); /* Couleur du texte */
    text-decoration: none;
  
}

.boutons-partage a:hover {
    background-color: var(--fond); /* Couleur de fond au survol */
}



/* ---------------------------
Style formulaire en colonne
-----------------------------*/

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea, select, .wpcf7-select {
  width: 100%;
  font-size:1.09em;
  padding: 2%;
  margin:4px auto;
  background:transparent;
  border: 1px solid var(--txt);
  -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
      color:var(--txt);
        border-radius: 25px; 
          -moz-border-radius: 25px; 
          -webkit-border-radius: 25px; 
}
.wpcf7 input[type="text"]:focus{
    border: 1px solid #273249;

}
.wpcf7-submit{
  float: center;
  color: #fff; 
          font-family: "Space Mono", monospace;
      border-color: var(--couleur1); 
      font-size: 14px; 
      font-weight: 600; 
      background-color: var(--couleur1); 
      border-radius: 25px; 
          -moz-border-radius: 25px; 
          -webkit-border-radius: 25px; 
       text-transform: uppercase; 
       border-width: 1px;  
       padding: 10px 26px; 

}
.wpcf7-submit:hover{
  background: transparent;
      color: var(--couleur2);
  }
span.wpcf7-not-valid-tip{
  text-shadow: none;
  font-size: 12px;
  color: #fff;
  background: #ff0000;
  padding: 5px;
}
div.wpcf7-validation-errors { 
  text-shadow: none;
  border: transparent;
  background: #f9cd00;
  padding: 5px;
  color: #9C6533;
  text-align: center;
  margin: 0;
  font-size: 12px;
}
div.wpcf7-mail-sent-ok{
  text-align: center;
  text-shadow: none;
  padding: 5px;
  font-size: 12px;
  background: var(--fond);
  border-color: var(--couleur2);
  color: #fff;
  margin: 0;
}

#formulaire-responsive {
  max-width:600px /*-- à modifier en fonction de la largeur désirée --*/;
  margin:0 auto;
        width:100%;
}
.rang-form {
  width: 100%;
}
.demi-colonne, .colonne {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:100%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
  .demi-colonne {
    width: 50%;
  }
}


#cmplz-document {
  font-size: inherit;
  margin: 2vh auto;
  max-width: 100%;
  text-justify: inter-word;
}

/* ---------------------------
Footer
-----------------------------*/
#main-footer {
  color:#fff;
  text-align:center;
  -webkit-box-shadow:0 0 1px rgb(0, 0, 0)  !important;
    box-shadow: 0 0 1px rgb(0, 0, 0)  !important;
}

.et-social-linkedin a.icon::before {
  content: "\E09D";
}

.bottom-nav {

 
}


#footer-bottom {
}

#footer-info, #footer-info a {font-size:0.8em!important;}
#footer-info a {text-decoration: underline;}


.footer-widget h4{font-size:1.1em;}
.fwidget .et_pb_widget .widget_nav_menu {
color:#fff;}

.fwidget .et_pb_widget .widget_custom_html p {
color:#fff;}

.footer-widget li, .footer-widget li a, #footer-info {
    font-size: 1.15em;
} 

}

#footer-widgets .footer-widget li a {}



/**** Responsive *****/


@media (min-width: 981px) {
  #main-header .et-fixed-header {
    -webkit-box-shadow:0 0 1px rgb(0, 0, 0) !important;
    box-shadow: 0 0 1px rgb(0, 0, 0) !important;
    background-color: var(--txt);
    color:#fff;
  }
}

@media screen and (max-width: 800px)
{

      
        p {font-size: 1rem;}
        h1, .et_main_title h1 { 
       font-size: 25px;
      }

      #et_main_title .filtre{padding: 2vh 1vh;height: auto;}
     #et_main_title {height: auto;}

          h2 {font-size: 20px;line-height: 1em;margin: 10px 0 ;}   
            #et_main_title  .titre h1 , h1 {font-size: 30px;line-height: 1.2em;}   
          h3 { font-size: 14px; line-height:1.2em;}
            .big-title{font-size:30px;line-height:1.2em;}
            #et_main_title  { text-align:center;margin: 0 auto!important;}
          #et_main_title  .titre  {padding:10% 4%;}

      .et_mobile_menu {border-top: 0; background-color: var(--txt);}
      .mobile_menu_bar::before {color: #ffffff;}

      body, p, .et_pb_post p, 
      .et_pb_text,
      .et_pb_text_inner, .et_pb_text_inner p  { font-size: 1.05rem;}
      .titre .container { padding: 2vh 0;}
       .titre { width: 100%;}


      .bigtitre {font-size: 2em;}
    .container {width:90%;}
     .et_pb_row {width: 90%;}
     .titre   { padding: 2vh 1vw 2vh 1vw;text-align: center;} .filariane  {text-align:center;}


      h1 {font-size: 30px; line-height: 30px; }
      .et_pb_text_0 h1 {font-size: 2rem; text-align: center;}
      .entry-content h2, h2 {font-size: 25px; line-height: 25px;}

      /*** offre **/

      .titre .boutons-partage { display: none;}

      .meta-offre li {
        display: block;
        padding: 10px 15px;
        border-right: none;
      }

      .sgle-offre .prix {text-align: left;}

      .meta-offre {
      padding: 2vh 0;
      margin: 2vh auto;
      border-top: 1px solid var(--txt);
      border-bottom: 1px solid var(--txt);
      }

      .vignette-resultats, .vignette-shortcode  .vignette-resultats{ 
      width: 90%;
      float:none;
      margin:2% auto;
      min-height:auto;
    }

    .vignette-resultats .desc-offre li {
    padding: 2px;
    line-height: 1.2em;
    font-size:12px;
    list-style-type: none;
    }

   /* .et_pb_blog_grid  .et_pb_post {
 max-height:auto; 
}*/
  
}
